{{define "bodyMainSection"}}
    <div data-tmpl="bodyMainSection" style="display: none;"></div>
    <section id="{{.ID}}" class="{{.Class}}">
        {{range .Grids}}
            {{template "bodyMainSectionGrid" .}}
        {{end}}
    </section>
{{end}}